section#shows.section-padding-top
  .container
    .row.justify-content-center
      h2.section-title Shows
    .row.justify-content-center
      .col-md-4.col-lg-4.col-sm-12
        .subsection
          h3 Planetarium Show
          p
          | Virtual stargazing presentation through the Rowan University Edelman Planetarium.
      
      //- .col-md-4.col-lg-4.col-sm-12
      //-   .subsection
      //-     h3 "Black Holes: The Other Side Of Infinity" Planetarium Show
      //-     p
      //-     | A dramatic look at these strange objects: where they are, what they're like, what it would look like if you fell into one. A presentation of the facts and theory surrounding the astronomical phenomenon of Black Holes, using the latest in computer-generated imagery. Theories regarding their origin are presented, along with speculation about what lies within and beyond them. Narrated by Liam Neeson.
      //- .col-md-4.col-lg-4.col-sm-12
      //-   .subsection
      //-     h3 "Back To The Moon: For Good" Planetarium Show
      //-     p
      //-     | We’re Finally returning to the moon! This is not science fiction: it’s happening now. Teams from around the world are competing for the Google Lunar X Prize, to be awarded to the first non-governmental organization to land on the Moon, travel 500 meters and send back high-resolution visual proof of the accomplishment. The dome-show, narrated by actor Tim Allen, introduces us to the hundreds of men and women who are involved in this exciting contest. The benefits of exploring and utilizing this new world, the valuable resources waiting to be tapped, and the unsolved mysteries still to be solved will all be portrayed in the powerful immersive visual environment of the Edelman Planetarium theater. We’ll also venture forward in time to view the future history of humans on the Moon. Join us on a voyage to our sister world!
